{
"Addressee":"हाक् ताविजाक् ठिका़नाञांमिच्",
"Afrikaans (Namibia)":"आफ्रिकान्स (नोवियो)",
"Afrikaans (South Africa)":"आफरिकान (दोखिन आफरिका)",
"Akan":"आकान",
"Albanian":"आलबानियान",
"Amharic":"आमहारिक (~w)",
"Arabic":"अरेबिकआरबी",
"Arabic (Algeria)":"आरबी (अल्जेरिया)",
"Arabic (Bahrain)":"आरबी (बाहरिन)",
"Arabic (Chad)":"आरबी (छाड)",
"Arabic (Comoros)":"आरबी (कोमोरोस)",
"Arabic (Djibouti)":"आरबी (Dजिबाउटी)",
"Arabic (Egypt)":"आरबी (इजिप्ट)",
"Arabic (Eritrea)":"आरबी (इरिट्रिया)",
"Arabic (Iraq)":"आरबी (इराक)",
"Arabic (Israel)":"आरबी (इसराइल)",
"Arabic (Jordan)":"आरबी (जोर्डन)",
"Arabic (Kuwait)":"आरबी (कुवैत)",
"Arabic (Lebanon)":"आरबी (लेबनॉन)",
"Arabic (Libya)":"आरबी (लिब्या)",
"Arabic (Mauritania)":"आरबी (मोरिटेनिया)",
"Arabic (Morocco)":"आरबी (मोरोक्को)",
"Arabic (Oman)":"आरबी (ओमन)",
"Arabic (Palestine)":"आरबी (पेलेस्टिन)",
"Arabic (Qatar)":"आरबी (काटार)",
"Arabic (Saudi Arabia)":"आरबी (साउदी आरेबिया)",
"Arabic (Somalia)":"आरबी (सोमालिया)",
"Arabic (Sudan)":"आरबी (सुडान)",
"Arabic (Syria)":"आरबी (सिरिया)",
"Arabic (Tunisia)":"आरबी (टुनिशिया)",
"Arabic (UAE)":"आरबी (UAE)",
"Arabic (Yemen)":"आरबी (येमेन)",
"Aragonese":"आरागोनिज",
"Assamese":"आसामिज",
"Asturian":"आसटुरियान",
"Average":"गोड़पोड़ताबाराबारी तेयाक्",
"Azerbaijani Cyrillic":"अज़ेरबाइ जानी (सिरिलिक) (~b)",
"Azerbaijani Latin":"अज़ेरबाइ जानी लेटिन",
"Background":"ओनोड़, एतोहोंपउनुरुम",
"Background objects":"Background objectsओनोड़ जिनिस को ",
"Bafia":"बाफिया (~k)",
"Bambara":"बाम्बरा",
"Banding cell":"एसेत् कोटरीएसेत् कोटरी ",
"Basic Shapes":"मुल बेनाव तेत् कोमुल बेनाव को",
"Basque":"बासक्यू",
"Beembe":"बिम्बे",
"Bekwel":"बेकवेल",
"Belarusian":"बेलारुसियान.",
"Bengali (Bangladesh)":"बेंगाली (बंगलादेस)",
"Bengali (India)":"बेंगाली (भारोत्)",
"Bibliography 1":"पुथी को रेयाक् लिसटी 1",
"Bibliography Heading":"पुथी ञुतुम लिस्टी को रेयाक् ञुतुम",
"Blank Slide":"खाली स्लाइडएकेनाक् सालाइड",
"Block Arrows":"सार को आकोटएसेत् सार को.",
"Bodo":"बोडो",
"Bosnian":"बोसनियान",
"Breton":"ब्रेटोन (~k)",
"Burmese":"बर्मिज",
"Bushi":"बुसी",
"Callouts":"होहो ओडोक् कोकॉल आउट",
"Caption":" उनुरुममाराङ आखोर",
"Caption Characters":"आखोर उनुरुम",
"Catalan":"काटालान",
"Catalan (Valencian)":"काटालान (भेलेनसियान)",
"Centered Text":"ताला रेयाक् ओनोल",
"Chinese (Hong Kong)":"चैनीज (हांगकांग )",
"Chinese (Macau)":"चैनीज (माकाउ)",
"Chinese (Singapore)":"चैनीज (सिंगापुर)",
"Chinese (simplified)":"चाइनिज (आलगा तेयाराक्)",
"Chinese (traditional)":"चैनीज (आ़री चा़ली)चैनीज (आ़री लेकाते)",
"Chuvash":"चुभास",
"Clear formatting":"तेयार साफ तेयार मेटाव",
"Contents 1":"विसोय 1",
"Contents 10":"विसोय 10",
"Contents 2":"विसोय 2",
"Contents 3":"विसोय 3",
"Contents 4":"विसोय 4",
"Contents 5":"विसोय 5",
"Contents 6":"विसोय 6",
"Contents 7":"विसोय 7",
"Contents 8":"विसोय 8",
"Contents 9":"विसोय 9",
"Contents Heading":"विसोय ञुतुम",
"Coptic":"Coptic",
"Count":" लेखाएलखा",
"CountA":"लेखा A",
"Croatian":"क्रोएसान",
"Czech":"चेकचेक्",
"Danish":"दानिशडॉनिश",
"Definition":"उपुरुम",
"Dhivehi":"धिवेही (~s)",
"Dogri":"डोगरी",
"Drawing":"गार चिता़रचिता़र गार",
"Drop Caps":"माराङ आखोर ञुर बाङ.माराङ आखोर ञुर.",
"Dutch (Belgium)":"डच् (बेलजियाम)",
"Dutch (Netherlands)":"डच (नीदरलैंड)डच् (निदारलैंड)",
"Emphasis":"जुर एम",
"Endnote":"मुचाद ओलमुचाद् खाटो ओल",
"Endnote Characters":"  मुचाद ओल आखोर मुचा़द ओल आखोर",
"English (Australia)":"आंग्रेजी (आस्ट्रेलिया)",
"English (Belize)":"आंग्रेजी (बिलैज़)",
"English (Canada)":"आंग्रेजी  (कानाडा)",
"English (Caribbean)":"आंग्रेजी (केरिबियन)",
"English (Ghana)":"इंगलिस (घाना)",
"English (India)":"आंग्रेजी (भारोत )",
"English (Ireland)":"English (Ireland)",
"English (Jamaica)":"आंग्रेजी (जमैका)",
"English (Namibia)":"इंगलिस  (नामेविबो)",
"English (New Zealand)":"आंग्रेजी  (न्यू जीलैंड)",
"English (Philippines)":"आंग्रेजी (पिलिपैन्स)",
"English (South Africa)":"इंगलिस (सउथ आफ्रिका)",
"English (Trinidad)":"आंग्रेजी (ट्रिनिडाड)",
"English (USA)":"अंग्रेजी (USA)आंग्रेजी (USA)",
"English (Zimbabwe)":"आंग्रेजी (झिम्बावे)",
"Envelope":"खामखाम  ",
"Esperanto":"एसपेरेनटो",
"Estonian":"एस्तोनियाईइस्टोनियन",
"Example":"जेलेकाजे लेका",
"Faroese":"फारोयसे",
"Fijian":"फिजियोन",
"Finnish":"फिनिशफिन्निश",
"First Page":"पहिला साहटापा़हिलाक्  साहटा",
"Flowchart":"फ्लो चार्टलिंजी चार्ट.",
"Footer":"लातार रेलातार ओल",
"Footnote":"लातार ओल फेडात् खाटो ओल",
"Footnote Characters":" लातार ओल आखोर",
"Formula":"नियोमसुता़र",
"Four Slides":"तुरुय सालाइडसपुनया सालाइड को",
"Frame":"साजसाज ",
"French (Belgium)":"फ्रेन्च (वेलजियाम )",
"French (Canada)":"फ्रेन्च (कानाडा)",
"French (France)":"फ्रेन्च (फ्रान्स)",
"French (Luxembourg)":"फ्रेन्च (लाक्सेम्बर्)",
"French (Monaco)":"फ्रेन्च (मोनाको)",
"French (Switzerland)":"फ्रेन्च (स्टिजरलेन्ड)",
"Frisian":"फ्रिसियान",
"Friulian":"फ्रियुलियान",
"Function Wizard":"का़मी विजार्ड...",
"Gaelic (Scotland)":"गायलिक (स्कॉलेंड)",
"Galician":"गेलिसियान",
"Ganda":"गान्डा",
"Gascon":"गेसकोन",
"Georgian":"जोरजियान",
"German (Austria)":"जार्मन (आस्ट्रेलिया)",
"German (Belgium)":"जर्मन  (बेलजियाम)",
"German (Germany)":"जर्मन (जर्मनी)जार्मन (जार्मनी)",
"German (Liechtenstein)":"जार्मन (लाइचटेन्सटेन)",
"German (Luxembourg)":"जार्मन (लक्सेम्बर्ग)",
"German (Switzerland)":"जर्मन (स्वीटजरलैंड)",
"Gikuyu":"गिकुयू",
"Graphics":"चिता़रगार चिता़र",
"Greek":"ग्रीकग्रीक्",
"Greek, Ancient":"ग्रीक, सेदायाक्",
"Gujarati":"गुजराती",
"HTML":"HTMLHTML.",
"Hausa (Ghana)":"हावुसा (घाना)",
"Hausa (Nigeria)":"हावुसा (नाइजेरिय)",
"Hawaiian":"हावाइन",
"Header":"चोटात (~n)",
"Heading":"ञुतुमचोटात",
"Heading 10":"ञुतुम10",
"Heading 2":"ञुतुम 2",
"Heading 3":"ञुतुम 3",
"Heading 4":"ञुतुम 4",
"Heading 5":"ञुतुम 5",
"Heading 6":"ञुतुम 6",
"Heading 7":"ञुतुम 7",
"Heading 8":"ञुतुम 8",
"Heading 9":"ञुतुम 9",
"Heading1":"ञुतुम1बा़यसा़व ञुतुम1",
"Hebrew":"हिब्रूहेबरु",
"Hiligaynon":"हिलीगायनोन",
"Hindi":"हिन्दी",
"Horizontal Line":"भिंदाड़ गारगितिज गार",
"Hungarian":"हंगेरियाईहान्गेरियन",
"Icelandic":"आइसलेनडिक",
"Illustration":"बोरनोनबोरनोन .",
"Index":"ञुतुम ओल थारबाङ कोराव दाड़े",
"Index 1":"ञुतुम ओल थार 1",
"Index 2":"ञुतुम ओल थार  2",
"Index 3":"ञुतुम ओल थार 3",
"Index Heading":"ञुतुम ओल थार ञुतुम.",
"Index Link":"ञुतुम ओल जोनोड़ावञुतुम ओल खोंजा",
"Index Separator":"ञुतुम ओल थार भेगाराक् होचोञुतुम ओल थार भेगाराक् होचोवाक्",
"Indonesian":"इन्डोनेसियान (~w)",
"Insert":"सोगेआदेर",
"Interlingua":"इन्टार लिंगुवा",
"Internet Link":"इन्टरनेट जोनोड़ावइन्टारनेट जोनोड़ाव",
"Irish":"इरिस",
"Italian (Italy)":"इटालियन (स्विज़र्लान्ड)इटालियन (इटाली)",
"Italian (Switzerland)":"इटालियन (स्वीटजरलैंड)",
"Japanese":"जापान रिन होड़जापानीज",
"Kabyle Latin":"कावाइल लेटिन",
"Kalaallisut":"कोलोलिसुट",
"Kannada":"कन्नड़",
"Kashmiri (India)":"काश्मीरी (भारोत)",
"Kashmiri (Kashmir)":"काश्मीरी (काश्मीरी)",
"Kashubian":"कासुबियान",
"Kazakh":"काजाख",
"KeyID":"का़ठीID",
"Khmer":"खामेर",
"Kinyarwanda (Rwanda)":"किनयार वान्डा  (रावान्डा)",
"Kirghiz":"किरघिज",
"Konkani":"कोंकाणी",
"Korean (RoK)":"कोरियन (RoK)",
"Labels":"चिखना़चिखना ",
"Landscape":"ओतनोक् ञेनेलओतनो ञेलोक्",
"Lao":"लाव (~g)",
"Lari":"लारी",
"Latgalian":"लाटगालियान",
"Latin":"लेटिन",
"Latvian":"लाटभियान",
"Left Page":"लेंगा साहटा",
"Limbu":"Limbu",
"Lingala":"लिंगाला",
"List Contents":"लिस़टी विसोय",
"List Heading":"लिसटी ञुतुम",
"List Indent":"लिसटी साहटा धारे",
"Lithuanian":"लिथुवानियान",
"Lojban":"लोजबान",
"Low German":"लो जर्मन",
"Luxembourgish":"लक्जेमबोरगिस",
"Macedonian":"मासेडोनियान",
"Maithili":"मैथिली (~T)",
"Malagasy, Plateau":"मालागासी, प्लेटू",
"Malay (Brunei Darussalam)":"मालाय (ब्रुनी दारुसालाम)",
"Malay (Malaysia)":"मालाय (मलेशिया)",
"Malayalam":"मलयालम",
"Maltese":"मालटिज",
"Manipuri":"मणिपुरी",
"Maore":"मावरे",
"Maori":"Maori",
"Marathi":"माराठी",
"Marginalia":"धारे बाबोत्",
"Max":"ढेर उता़र.ढेर उता़र,",
"Mbochi":"एमबुची (~x)",
"Min":"कोम उतार - कोम उता़र,",
"Moore":"मोरे",
"N'ko":"N'ko",
"Ndebele, South":"एनडेबेलो, दोखिन",
"Nepali (India)":"नेपाली (भारोत)",
"Nepali (Nepal)":"नेपाली (भारोत)",
"Nine Slides":"आरेल सालाइड",
"None (Do not check spelling)":"जाहानाक् बाङ  (बानान आलोम ञेंला )",
"Northern Sotho":"उतोर नाखा सोथो.",
"Norwegian, Bokmål":"नोर्वेजियन बोक्माल",
"Norwegian, Nynorsk":"नोर्वेजियन नैनोर्स्क",
"Notes":"खाटो बिचा़रखाटो बिचार.",
"Numbering 1":"लेखा ओल 1",
"Numbering 1 Cont.":"लेखा ओल 1  लेताड़ आकाना",
"Numbering 1 End":"लेखा ओल 1 मुचादलेखा ओल 1 मुचा़द",
"Numbering 1 Start":"लेखा ओल 1 एहोब",
"Numbering 2":"लेखा ओल 2",
"Numbering 2 Cont.":"लेखा ओल 2 लेताड़ आकाना",
"Numbering 2 End":"लेखा ओल 2 मुचादलेखा ओल 2 मुचा़द",
"Numbering 2 Start":"लेखा ओल 2 एहोब",
"Numbering 3":"लेखा ओल 3",
"Numbering 3 Cont.":"लेखा ओल 3  लेताड़ आकाना",
"Numbering 3 End":"लेखा ओल 3 मुचादलेखा ओल 3 मुचा़द्",
"Numbering 3 Start":"लेखा ओल 3 एहोब",
"Numbering 4":"लेखा ओल 4",
"Numbering 4 Cont.":"लेखा ओल 4  लेताड़ आकाना",
"Numbering 4 End":"लेखा ओल 4 मुचादलेखा ओल 4 मुचा़द्",
"Numbering 4 Start":"लेखा ओल 4 एहोब",
"Numbering 5":"लेखा ओल 5",
"Numbering 5 Cont.":"लेखा ओल 5  लेताड़ आकाना",
"Numbering 5 End":"लेखा ओल 5 मुचादलेखा ओल 5 मुचा़द्",
"Numbering 5 Start":"लेखा ओल 5 एहोब",
"Numbering Symbols":"लेखावाक् चिनहा़",
"Nyanja":"न्यानजा",
"OLE":"OLE",
"Object with no fill and no line":"Object with no fill and no line",
"Object without fill":"जिनिस बेगोर रेत्जिनिस बेगोर पेरेच् ते",
"Occitan":"ओसिटान (~j)",
"One Slide":"मित् सालाइटमित् सालाइड",
"Oromo":"ओरोमो",
"Outline":"बाहरे गारबाहरे तेयार",
"Page Number":"साहटा लेखासाहटा लेखा.",
"Page Setup":"Page Setup",
"Papiamento (Aruba)":"पापियामेनटू (आरुबा)",
"Papiamentu (Netherlands Antilles)":"पापियामेनटू (निदारलैंड एन्टिलिस)",
"Placeholder":"दोहो जायगा",
"Polish":"पोलिशपोलिस",
"Portrait":"बोहोक्जिलिञ बोरनोन.",
"Portuguese (Angola)":"पोरतुगिज (आंगोला)",
"Portuguese (Brazil)":"पुर्तगाली (ब्राज़िल)पुरतुगिज (ब्रेज़िल)",
"Portuguese (Portugal)":"पोर्चुगीस (पोर्चुगल)पुरतुगिज  (पुरतुगाल l)",
"Preformatted Text":"लाहा ते तेयाराक् ओनोल",
"Product":"तेयार ओडोक्आरजा़व",
"Punjabi":"पांजाबी",
"Quechua (Bolivia, North)":"कुवेचुवा (बोलेभिया, उतोर)",
"Quechua (Bolivia, South)":"कुवेचुवा (बोलेभिया, दोखिन)",
"Quechua (Ecuador)":"कोवेछुवा (इक्वाडोर)",
"Quotation":"रोड़ आगु काथा",
"Quotations":"रोड़ आगु काथा को",
"Report":"रिपोर्टला़य सोदोर",
"Result":"कुड़ा़यकुड़ाय",
"Result2":"कुड़ाय2",
"Rhaeto-Romance":"राइटो-रोमान्स (~t)",
"Right Page":"जोजोम साहटा",
"Rubies":"रूबीस",
"Russian":"रूसीरासियान",
"Rusyn (Slovakia)":"रुसिन (स्लोवाकिया)",
"Rusyn (Ukraine)":"रुसिन (उक्रेन)",
"Sami, Inari (Finland)":"सामी, इनारी (फिनलेंड) (~c)",
"Sami, Kildin (Russia)":"सिमा, सावदर्न (रासिया)",
"Sami, Lule (Norway)":"सामी, लुले (नोर्वे)",
"Sami, Lule (Sweden)":"सामी, लुले (स्वीडन)",
"Sami, Northern (Finland)":"सामी, नोर्दन(फिनलेंड)",
"Sami, Northern (Norway)":"सामी, नोर्दन(नोर्व)",
"Sami, Northern (Sweden)":"सिमा, नोर्दन (स्वीडेन)",
"Sami, Skolt (Finland)":"सिमा, स्कोल्ट (फिनलेंड)",
"Sami, Southern (Norway)":"सिमा, सावदर्न (नोर्व)",
"Sami, Southern (Sweden)":"सिमा, सावदर्न (स्वीडेन)",
"Sango":"सांगो",
"Sanskrit":"संस्कृत",
"Santali":"संताली",
"Sardinian":"स्कारडिनियान",
"Sardinian, Campidanese":"सारदिनियान, केम्पिडेनिज",
"Sardinian, Gallurese":"सारदिनियान, गालुरिज",
"Sardinian, Logudorese":"सारदिनियान, लोगुडोरिज",
"Sardinian, Sassarese":"सारदिनियान, सासारिज",
"Selection count":"Selection count",
"Sender":"भेजायाक्भेजायिच्",
"Serbian Cyrillic (Montenegro)":"सरबियान सिरिलिक (मोनटेनेगरो)",
"Serbian Cyrillic (Serbia and Montenegro)":"सरबियान सिरिलिक (सरबिया आर मोनटेनेगरो)",
"Serbian Cyrillic (Serbia)":"सरबियान सिरिलिक (सरबिया)",
"Serbian Latin (Montenegro)":"सारबिन लेटीन  (मोनटेनागारो )",
"Serbian Latin (Serbia and Montenegro)":"सरबियान लेटिन (सरबिया आर मोनटेनेगरो)",
"Serbian Latin (Serbia)":"सरबियान लेटिन (सरबिया)",
"Shuswap":"सुसवाप",
"Signature":"सोहीसुही",
"Sinhala":"सिनहाला",
"Six Slides":"तुरुय सालाइड को",
"Slovak":"स्लोवाक",
"Somali":"सोमाली (~v)",
"Sorbian, Lower":"सोरबियान, लातार",
"Sorbian, Upper":"सोरबियान, चेतान",
"Source Text":"ओनोल पानते",
"Southern Sotho":"दोखिन सेदाक् सोथो",
"Spanish (Argentina)":"स्पेनिस  (अर्जेन्टिना)",
"Spanish (Bolivia)":"स्पेनिस  (बोलिविया)",
"Spanish (Chile)":"स्पेनिस  (चिलि)",
"Spanish (Colombia)":"स्पेनिस  (कोलम्बिया)",
"Spanish (Costa Rica)":"स्पेनिस  (कोस्टा रिका)",
"Spanish (Cuba)":"स्पेनिश  (क्युबा)",
"Spanish (Dom. Rep.)":"स्पेनिस  (डोम. रेप.)",
"Spanish (Ecuador)":"स्पेनिस  (इक्वाडोर)",
"Spanish (El Salvador)":"स्पेनिस  (एल साल्वाडोर)",
"Spanish (Guatemala)":"स्पेनिस  (गोटेमाला)",
"Spanish (Honduras)":"स्पेनिस  (होन्डुरास)",
"Spanish (Mexico)":"स्पेनिस  (मेक्सिको)",
"Spanish (Nicaragua)":"स्पेनिस  (निकारागुवा)",
"Spanish (Panama)":"स्पेनिस  (पानामा)",
"Spanish (Paraguay)":"स्पेनिस  (पारागुवे)",
"Spanish (Peru)":"स्पेनिस  (पेरु)",
"Spanish (Puerto Rico)":"स्पेनिस  (पुर्टो रिको)",
"Spanish (Spain)":"स्पेनिश (स्पेइन्)स्पेनिस  (स्पेन)",
"Spanish (Uruguay)":"स्पेनिस  (उरुगुवे)",
"Spanish (Venezuela)":"स्पेनिस  (वेनेजुवेला)",
"StDev":"StDev",
"Strong Emphasis":"आड़ी जुर एम",
"Subtitle":"एटागाक् ञुतुमखुंट ञुतुम",
"Swahili (Kenya)":"स्वाहिली (केन्या)",
"Swahili (Tanzania)":"स्वहिली (तोनजेनिया)",
"Swazi":"स्वाजी",
"Swedish (Finland)":"स्वेडिस (फिनलेंड )",
"Swedish (Sweden)":"स्वीडिश (स्वीडन)स्वीडिश (स्वीडेन)",
"Table":"ता़लिकाटेबुल",
"Table Contents":"ता़लिका बिसोयटेबुल बिसोय",
"Table Heading":"ञुतुम ता़लिका चोटात टेबुल  ",
"Tagalog":"टागालोग (~l)",
"Tajik":"ताजिक्",
"Tamil":"तामिल",
"Tatar":"टाटार (~k)",
"Teke-Eboo":"टेके-इबू",
"Teke-Ibali":"टेके-इबाली",
"Teke-Tyee":"टेके-टायी",
"Teletype":"टेलिटाइप",
"Telugu":"तेलगू",
"Tetun (Indonesia)":"टेटुन (इंडोन्सिया)",
"Tetun (Timor-Leste)":"तेतुन (टिमोर-लेस्टो)",
"Text":"ओनोलओनोल ",
"Thai":"थाईथाइ",
"Three Slides":"पेया सालाइड को",
"Tibetan (PR China)":"तिवेतान (PR चीन)",
"Tigrigna (Eritrea)":"टिगरिगना (इरिटरिया)",
"Tigrigna (Ethiopia)":"टिगरिगना (इथियोपियो)",
"Title":"ञुतुमएम ञुतुम",
"Title Only":"ञुतुम एसकार",
"Title Slide":"ञुतुम सालाइड",
"Title and 2 Content":"ञुतुम आर 2 बिसोय",
"Title, 2 Content and Content":"ञुतुम, 2 बिसोय आर बिसोय",
"Title, 2 Content over Content":"ञुतुम, 2 बिसोय चेतान बिसोय",
"Title, 4 Content":"ञुतुम, 4 बिसोय",
"Title, 6 Content":"ञुतुम, 6 बिसोय",
"Title, Content":"ञुतुम , बिसोय",
"Title, Content and 2 Content":"ञुतुम, बिसोय आर 2 बिसोय",
"Title, Content over Content":"ञुतुम, बिसोय चेतान बिसोय",
"Title, Vertical Text":"ञुतुम, शोझे ओनोलञुतुम, तिंगू तेयाक् ओनोल",
"Title, Vertical Text, Clipart":"ञुतुम, सोझे गार ओनोल, हा़टिञञुतुम, तिंगू तेयाक् ओनोल, रेटोप चितार ",
"Tok Pisin":"टोक पिसिन",
"Total line":"मोट गार को",
"Tsonga":"सोंगा (~a)",
"Tswana (Botswana)":"टिस्वाना (बोटसवाना)",
"Tswana (South Africa)":"टिसवाना (दोखिन आफ्रिका)",
"Turkish":"तुर्कीतुर्किस",
"Turkmen":"तुर्क मेन",
"Two Slides":"बारया सालाइड",
"Udmurt":"Udmurt",
"Ukrainian":"उक्रेनियान",
"Unknown":"बाङ बाडायाक्",
"Urdu (India)":"उर्दु (भारोत)",
"Urdu (Pakistan)":"उर्दु (पाकिस्तान)",
"User Entry":"का़मी यिजाक् आदेर",
"User Index 1":"बेभारिजाक् ञुतुम ओल 1",
"User Index 10":"बेभारिजाक् ञुतुम ओल  10",
"User Index 2":"बेभारिजाक् ञुतुम ओल2",
"User Index 3":"बेभारिजाक् ञुतुम ओल 3",
"User Index 4":"बेभारिजाक् ञुतुम ओल 4",
"User Index 5":"  बेभारिजाक् ञुतुम ओल 5",
"User Index 6":"बेभारिजाक् ञुतुम ओल  6",
"User Index 7":"बेभारिजाक् ञुतुम ओल  7",
"User Index 8":"बेभारिजाक् ञुतुम ओल  8",
"User Index 9":"बेभारिजाक् ञुतुम ओल  9",
"User Index Heading":"बेभारिजाक् ञुतुम ओल ञुतुम",
"Uyghur":"युघुर",
"Uzbek Latin":"उजबेक लेटिन",
"Var":"Var (नामूना)Var (ना़मूना)",
"Variable":"गारला गुरला़बोदोलाकानाक्",
"Venda":"भेन्डा",
"Vertical Numbering Symbols":"सोझे तिंगु गार चिंनहा़सोझे तिंगु तेयाक् लेखा चिनहा़ को",
"Vertical Title, Text, Chart":"सोझे गार ञुतुम, ओनोल, हा़टिञतिंगू तेयाक् ञुतुम, ओनोल, चार्ट ",
"Vertical Title, Vertical Text":"सोझे गार ञुतुम, सोझे गार ओनोलतिंगू तेयाक् ञुतुम, तिंगू तेयाक् ओनोल",
"Vietnamese":"बेतनामिज",
"Vili":"विली",
"Visited Internet Link":"ञेलाक् इन्टरनेट जोनोड़ावञेलाक् इन्टारनेट जोनोड़ाव",
"Watermark":"दाक् चिनहा़वाटरमार्क",
"Welsh":"वेल्स",
"Xhosa":"खोसा",
"Yiddish (Israel)":"यिदिस (इसराइल)",
"Yoruba":"योरुबा",
"Zulu":"जुलू (~m)",
"Éwé":"एवे"
}
